@charset "utf-8";
/*------------------------------------------------------------
	brands
------------------------------------------------------------*/
#main .imgBox {
	align-items: flex-start;
}
#main .imgBox:not(:last-child) {
	margin-bottom: 12rem;
}
#main .imgBox:nth-child(2n + 1) {
	flex-direction: row-reverse;
}
#main .imgBox .img {
	width: 42rem;
	border: 1px solid #ddd;
}
#main .imgBox .textBox {
	width: 48rem;
	margin-top: -0.4rem;
}
#main .imgBox .en {
	margin-bottom: 1.6rem;
	display: block;
	color: #666;
	font-weight: 500;
	letter-spacing: 0.05em;
}
#main .imgBox .ttl {
	margin-bottom: 2.9rem;
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 1.43;
}
#main .imgBox p {
	margin-bottom: 3.8rem;
	line-height: 1.75;
}
#main .imgBox .comLink {
	margin: 0;
}
#main .imgBox .comLink a {
	background-image: url(../img/common/icon03.png);
	background-position: right 2rem top 1.6rem;
	background-size: 1.5rem auto;
}
@media all and (min-width: 897px) {
	#main .headLine01 {
		margin-bottom: 11.2rem;
	}
}
@media all and (max-width: 896px) {
	#main .headLine01 {
		margin-bottom: 5rem;
	}
	#main .imgBox:not(:last-child) {
		margin-bottom: 6rem;
	}
	#main .imgBox {
		display: block;
	}
	#main .imgBox .img {
		width: auto;
	}
	#main .imgBox .textBox {
		width: auto;
		margin-top: 1.8rem;
	}
	#main .imgBox .en {
		margin-bottom: 0.8rem;
		font-size: 1.6rem;
	}
	#main .imgBox .ttl {
		margin-bottom: 1.7rem;
		font-size: 1.8rem;
		line-height: 1.44;
	}
	#main .imgBox p {
		margin-bottom: 2.8rem;
		line-height: 1.85;
	}
	#main .imgBox .comLink a {
		background-position: right 2rem top 1.3rem;
		background-size: 1.3rem auto;
	}
	#pagePath {
		margin-top: 7.7rem;
	}
}